<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.mapper.EcbDiscntNewDao" >

    <select id="queryByUserid" parameterType="string" resultType="Map" >
       select * from TD_NEW_DISCNT_INFO where userid = #{userid} and status = #{status}
    </select>

    <select id="findWhiteDiscnts" resultType="String" >
       select discntcode from td_product_changshi where type = '20元无限畅视'
    </select>

</mapper>
